



@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Oswald:wght@200..700&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #003087;
	--bs-secondary: #d0bf29;
	--bs-primary-rgb: 0, 48, 135;
	--bs-secondary-rgb: 208, 191, 41;
	--bs-font-sans-serif: "Figtree", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Figtree", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #0e0e0e;
	--bs-body-color-rgb: 14, 14, 14;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1310px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #003087;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(0, 48, 135, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#181818}
h2,.h2{font-size: min(40px, 6.2vw); color:#181818}
h3,.h3{font-size: min(36px, 5.4vw); color:#181818}
h4,.h4{font-size: min(32px, 4.8vw); color:#181818}
h5,.h5{font-size: min(24px, 4.4vw); color:#181818}
h6,.h6{font-size: min(20px, 4.2vw); color:#181818}

a {
	color: #003087;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: 2px;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 40px;
	--bs-btn-padding-y: 10px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 24px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #003087;
	--bs-btn-bg: #6c757d00;
	--bs-btn-border-color: #003087;
	--bs-btn-hover-color: #D0BF29;
	--bs-btn-hover-bg: #003087;
	--bs-btn-hover-border-color: #003087;
	--bs-btn-active-color: #D0BF29;
	--bs-btn-active-bg: #003087;
	--bs-btn-active-border-color: #003087;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #6c757d00;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #6c757d00;
	--bs-btn-hover-color: #D0BF29;
	--bs-btn-hover-bg: #003087;
	--bs-btn-hover-border-color: #003087;
	--bs-btn-active-color: #D0BF29;
	--bs-btn-active-bg: #003087;
	--bs-btn-active-border-color: #003087;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#003087;
} 
.btn.btn-primary:hover a{
	color:#D0BF29;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 2rem 0 5rem;
	--rz-freeform-content-bg: #F2F6FF;
	--rz-left-col-width: 335px;
	--rz-left-col-padding: 0rem 2.8rem 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #F2F6FF;
	--rz-freeform-left-col-fill-bg: #F2F6FF;
	--rz-right-col-width: 952px;
	--rz-freeform-right-col-fill-bg: #F2F6FF;
	--rz-freeform-post-padding: 32px 24px 40px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: none;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #4B4B4B;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .5rem 0;
		--rz-submenu-item-color: #4B4B4B;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #4B4B4B;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .5rem 0;
		--rz-submenu-item-color: #4B4B4B;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #003087;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 10px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #4B4B4B;
	--bs-breadcrumb-item-padding-x: 20px;
	--bs-breadcrumb-item-active-color: #4B4B4B;
	--bs-breadcrumb-link-color: #003087;
	--bs-breadcrumb-divider: '/';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 310px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #d0bf29;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 16px;
	--rz-nav-link-padding-y: 45px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #181818;
	--rz-nav-mega-second-child-link-color: rgba(24, 24, 24, 0.8);
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 28px;
	--rz-nav-mega-padding-x: 24px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: 500;
	--rz-nav-dropdown-font-size: .9rem;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #003087;
	--rz-header-icons-color-mobile: #ffffff;
	--rz-scroll-header-bg-color-mobile: #003087;
	--rz-scroll-header-icons-color-mobile: #ffffff;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 310px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 899px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 40px;
		--rz-carousel-controls-width: 40px;
		--rz-carousel-controls-font-size: 0.8rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 720px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 16px;
	--rz-carousel-controls-color: #003087;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: none;
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 16px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 16px;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #ffffff;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: #eee;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 1rem 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: #000000;
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 600px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 18px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #181818;
	--rz-qlink-text-color: #181818;
	--rz-qlink-color: #181818;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #cccccc00;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio:  16 / 9;
	--rz-qlink-img-overlay-color: none;
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 80px;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #d0bf29;
	--rz-qlink-icon-border-color: #cccccc00;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 32px;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.header-social-btns .rz-btn-icon{font-size:20px}
.header-social-btns .rz-btn-icon:hover{color:#C7DBFF!important}
.hero-slider .hero-caption-data{position:absolute!important;bottom:88px;left:0}
.hero-top-data{margin-top:8px}
.hero-slider .hero-caption-data .rz-section-header-title{font-family:"Oswald",sans-serif}
.hero-slider .header-site-search input{padding:.85rem 1rem;border:2px solid #003087;border-radius:16px;font-size:18px;color:#4B4B4B}
.hero-slider .header-site-search button{color:#003087;font-size:18px}
.hero-slider .header-site-search button span{display:none!important}
.hero-slider .hero-caption-data .rz-section-header-subtitle,.hero-slider .hero-caption-data .rz-section-header-title{text-shadow:0 4px 30px #0000004d;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:#0003}
.hero-slider .rz-section-bg-overlay{z-index:1}
.hero-slider .nav-controls{display:none}
.hero-caption-wrap>* {width: 100%;}
.rz-qlink-wrapper .rz-qlink-icon{background:none;position:relative;overflow:inherit}
.rz-qlink-wrapper .rz-qlink-icon::after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;border-radius:32px;background:linear-gradient(225deg,#ffffff30 0%,#fff0 100%),linear-gradient(0deg,#003087 0%,#003087 100%),#D9D9D9;transition:all .3s;z-index:-1}
.rz-qlink-wrapper .rz-qlink:hover .rz-qlink-icon::after{transform:rotate(45deg);background:linear-gradient(225deg,#ffffff30 0%,#fff0 100%),linear-gradient(0deg,#D0BF29 0%,#D0BF29 100%),#D9D9D9}
.rz-qlink-wrapper .rz-qlink:hover .rz-qlink-icon{color:#003087}
.rz-qlink-wrapper .nav-controls{display:none!important}
.rz-qlink-wrapper .tns-controls button{border:2px solid #ffffff1a}
.rz-qlink-wrapper .tns-controls button:hover{background:#D0BF29}
.rz-qlink-wrapper .tns-controls button .bi-chevron-right::before{content:"\F231"}
.rz-qlink-wrapper .tns-controls button .bi-chevron-left::before{content:"\F22D"}
.highlights-quick-links .rz-qlink{padding:32px;background:radial-gradient(114.14% 141.42% at 100% 0%,#FFF 45.74%,#FEFCC1 100%);box-shadow:0 4px 20px 0 #0000001a}
.highlights-quick-links .rz-qlink:hover{background:radial-gradient(114.14% 141.42% at 100% 0%,#1649A6 45.74%,#003087 100%)}
.highlights-quick-links .rz-qlink-img-wrap {border-radius: 16px;}
.highlights-quick-links .rz-qlink-img{border-radius:16px;}
.highlights-quick-links .rz-qlink-body{gap:20px!important}
.highlights-quick-links .rz-qlink-title{font-family:"Oswald",sans-serif;font-size: 36px;}
.highlights-quick-links .rz-qlink:hover .rz-qlink-title,.highlights-quick-links .rz-qlink:hover .rz-qlink-text,.highlights-quick-links .rz-qlink:hover .rz-qlink-actions .btn,.highlights-quick-links .rz-qlink:hover .rz-qlink-actions .btn::before{color:#fff}
.highlights-quick-links .rz-qlink-actions .btn{padding:0;border:none;background:none;color:#003087;width:100%;text-align:left;transition:none}
.highlights-quick-links .rz-qlink-actions .btn::before{position:absolute;content:"\f8ce";right:32px;font-family:'Material Icons';font-size:18px;color:#003087;line-height:1;margin-top:3px}
.news-section .rz-section-header-title{font-family:"Oswald",sans-serif}
.rz-news-card{background:none;border:none;border-radius:24px}
.rz-news-card:hover{background:#fff}
.rz-news-card .rz-card-body {margin-top: unset;}
.rz-news-card .rz-card-img-wrap{aspect-ratio:16/15}
.rz-news-card .rz-card-img{border-radius:24px;transition:all .3s}
.rz-news-card:hover .rz-card-img{transform:unset;border-radius:23px 23px 0 0!important}
.rz-news-card .rz-card-date{background:none;padding:0;font-size:14px}
.news-section .rz-news-card .rz-card-date{color:#C7DBFF}
.rz-news-card .rz-card-date .news-published-text,.rz-news-card .rz-card-date .news-date-month-long{display:none}
.rz-news-card:hover .rz-card-date{color:#181818}
.rz-news-card .rz-card-title{font-size:24px;line-height:31.2px;margin:8px 0 0}
#freeform .rz-news-card:hover .rz-card-title {color: #003087;}
.rz-page-index .rz-news-card .rz-card-text {color: #fff!important;}
.rz-page-index .rz-news-card:hover .rz-card-text {color: #181818!important;}
#freeform .rz-news-card .rz-card-text {color: #000;}
#landing .rz-news-card .rz-card-text {color: #000;}
#landing .rz-news-card:hover .rz-card-text {color: #003087;}
.news-section .rz-news-card .rz-card-title{color:#fff}
.rz-news-card:hover .rz-card-title, .rz-news-card:hover .rz-card-text{color:#181818}
.rz-news-card .rz-news-button{padding:0;border:none;background:none;color:#D0BF29}
.rz-news-card .rz-news-button .rz-news-button-icon{margin-left:10px}
.rz-news-card .rz-news-button .rz-news-button-icon::before{content:"\f8ce";font-family:'Material Icons'!important;color:#D0BF29;transition:all .3s}
.rz-news-card:hover .rz-news-button,.rz-news-card:hover .rz-news-button-icon::before{color:#003087}
.news-section .section-border{bottom:unset;top:-32px}
.calendar-section .rz-section-header-title{font-family:"Oswald",sans-serif}
#cal-tabs{display:flex;gap:1px;margin-bottom:-63.98px;position:relative;z-index:2}
#cal-tabs button{flex:1;border:none;background:none;border-radius:24px 0 0;color:#003087;padding:22px 12px;font-size:20px;font-weight:700;text-transform:capitalize;position:relative;line-height:1}
#cal-tabs button:last-of-type{border-radius:0 24px 0 0}
#cal-tabs button.active{background:#003087;color:#FEFCC1}
#cal-tabs button:hover{color:#FEFCC1;background:radial-gradient(100.09% 141.42% at 100% 0%,#fff3 0%,#fff0 100%),#003087}
.mini-calendar-wrap:not(.active){display:none!important}
.rz-mini-events .mini-calendar{background:radial-gradient(114.14% 141.42% at 100% 0%,#ffffffb3 0%,#c7dbffb3 100%),#FFF;border-radius:24px;padding:104px 24px 34px;display:block!important;height:100%;box-shadow:0 2px 24px 0 #00000014;position:relative;z-index:1}
.calendar-left,.calendar-right{width:50%}
.fc-daygrid-body,.fc-col-header{width:100%!important}
table.fc-scrollgrid-sync-table{width:100%!important}
.rz-mini-events .fc-toolbar-title{font-size:24px!important;font-weight:700;color:#181818;text-transform:capitalize}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;flex:none;background:none!important;border-color:transparent;padding:0;width:24px;height:24px;border-radius:4px;color:#00404E!important}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{vertical-align:unset;font-size:18px!important;color:#4B4B4B}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f053";font-family:'FontAwesome';display:inline-block}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f054";font-family:'FontAwesome';display:inline-block}
.rz-mini-events .fc-button-group button{flex:unset!important;padding:0!important}
.rz-mini-events .fc-dayGridMonth-view{padding:0;padding-top:32px}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:24px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.fc-theme-standard th{border:none!important}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none;background:none}
.rz-mini-events .fc-scrollgrid-sync-table{background:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{font-size:16px;font-weight:700;color:#003087;text-transform:capitalize;text-decoration:none;margin:0 0 8px}
.rz-mini-events .fc-col-header{background:none}
.rz-mini-events .fc-col-header-cell.fc-day{background:none}
.rz-mini-events a.fc-daygrid-day-number{font-size:14px;font-weight:400;color:#181818;text-decoration:none;pointer-events:none;padding:18px 0!important;margin:1px}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#003087;font-weight:700;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;text-decoration:none}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:85%;height:100%;background:#D0BF29;border-radius:16px;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:85%;height:100%;background:#003087;border-radius:16px;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover::after{background:radial-gradient(191.02% 141.42% at 100% 0%,#fff3 0%,#fff0 100%),#003087}
.rz-mini-events .day-has-event.fc-day-other a.fc-daygrid-day-number::after{background:#DBDBDB!important}
.rz-mini-events .fc .fc-scrollgrid-section-sticky > *{background:none}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1){position:absolute;top:0;left:0;width:100%;display:flex;justify-content:flex-end}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{margin-right:62px;background:#012169!important;color: #fff !important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position: absolute;top: 64px;display: none;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:24px;right:24px;top:103px;display:flex;justify-content:space-between;background:none}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 20px}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{background:#6d87c1!important;padding:0 10px !important;color: #fff !important;position:absolute;top:0;right:2px;margin:0;border:none;border-radius:0;height:24px;position: absolute;top: 64px;display: none;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#fff;font-weight:700;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;text-decoration:none;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:0;display:block}
.rz-mini-events .mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .mini-events-list .cal-event{border:none!important;padding:0!important}
.mini-events-list .cal-event .cal-event-wrap{background:#003087;border-radius:24px;padding:19px 32px;min-height:138px;display:flex;align-items:center;gap:16px;cursor:pointer;position:relative;transition:all .3s}
.mini-events-list .cal-event .cal-event-wrap:hover{background:radial-gradient(114.14% 141.42% at 100% 0%,#ffffffb3 0%,#c7dbffb3 100%),#FFF;box-shadow:0 4px 20px 0 #0000001a}
.rz-mini-events .mini-events-list .cal-event .cal-event-date{background:#D0BF29;padding:7.5px;color:#003087;max-width:88px;width:100%;border-radius:16px;display:flex;align-items:center;justify-content:center;gap:6px}
.cal-event-date .cal-event-month-long,.cal-event-date .cal-event-year,.cal-event-date .cal-event-start-day-ord,.cal-event-date .cal-event-day,.cal-event-date .cal-event-comma{display:none}
.rz-mini-events .mini-events-list .cal-event .cal-event-date span{font-size:14px;font-weight:400}
.mini-events-list .cal-event .cal-event-wrap:hover .cal-event-date{background:#003087;color:#fff}
.mini-events-list .cal-event-wrap .cal-event-title{color:#fff;font-size:21px;font-weight:700;line-height:31.2px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;width:100%}
.mini-events-list .cal-event-wrap:hover .cal-event-title, .mini-events-list .cal-event-wrap:hover .cal-event-desc{color:#003087}
.mini-events-list .cal-event-wrap .cal-event-desc {color: #fff;font-size: 15px;margin-top: 6px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;}
.department-main .cal-event-wrap .cal-event-desc {color: #000;}
.department-main .cal-event-wrap:hover .cal-event-desc {color:#003087}
.rz-mini-events .cal-image-wrap,.rz-mini-events .cal-event-time{display:none}
.explore-section .rz-section-header-title{font-family:"Oswald",sans-serif}
.explore-images-gallery {gap: 30px;}
.explore-images-gallery .rz-single-image-wrapper img{border-radius:19.2px;box-shadow:0 4px 20px 0 #0003;transition:all .3s}
.explore-images-gallery .rz-single-image-wrapper.active{position:relative;z-index:1}
.explore-images-gallery .rz-single-image-wrapper.active img{transform:scale(1.67);border-radius:32px}
.explore-images-gallery .custom-cursor {display: none !important;}
.freeform-fullwidth .col-post-wrap{padding:32px 24px 40px}
#freeform #freeform-content-wrapper {z-index: unset !important;}
.col-side .rz-module-header{padding:0 16px;margin-bottom:12px;border-left:3px solid #003087;color:#003087;font-size:20px;font-weight:700}
.col-side .staffmember-avatar-position{flex-direction:column;align-items:flex-start!important}
.col-side .staffmember-avatar{max-width:272px;width:100%}
.col-side .staffmember-avatar .avatar-img{width:100%!important;height:200px;border-radius:8px}
.col-side .staffmember-position-name{display:flex;flex-direction:column-reverse}
.col-side .staffmember-name p{color:#181818;font-size:14px;font-weight:700}
.col-side .staffmember-position p{color:#4B4B4B;font-size:14px;font-weight:400;line-height:21px;font-style:italic}
.col-side .staffmember-location a,.col-side .staffmember-contact a{color:#4B4B4B;font-size:14px;font-weight:400;text-decoration:none}
.col-side .staffmember-contact a{margin-bottom:12px}
.col-side .staffmember-location a i{color:#181818;font-size:17px;width:24px;display:flex;align-items:center;justify-content:center}
.col-side .staffmember-contact a .rz-btn-icon,.col-side .staffmember-contact a .fa-envelope{color:#181818}
.col-side .staffmember-contact a .fa-envelope:before{font-size:19px}
.col-side .rz-hours-of-op-wrapper,.col-side .rz-link-list-wrapper{margin-top:24px}
.col-side .hours-of-op-table .day-cell{padding-left:0;border:none;color:#4B4B4B;font-size:14px;font-weight:400}
.col-side .hours-of-op-table .hours-cell{padding-left:0;border:none;color:#4B4B4B;font-size:14px;font-weight:700}
.col-side .list-group .list-group-item{padding:16px;margin-bottom:8px;gap:8px!important;border:none;border-radius:12px;color:#181818;font-size:14px;background:linear-gradient(90deg,#fefcc1b3 0%,#c7dbffb3 100%)}
.col-side .list-group .list-group-item:hover{color:#fff;background:#003087!important}
.breadcrumb ul li{text-transform:uppercase}
.breadcrumb ul li a{font-weight:700}
.page-title{padding:0}
.page-title h1{color:#003087;font-size:48px;font-weight:700;line-height:62.4px;font-family:"Oswald",sans-serif;margin-bottom:40px}
.col-post-wrap{border-radius:24px;box-shadow:0 4px 30px 0 #0000000d}
#post blockquote{padding:32px;border-radius:16px;color:#0E0E0E;font-size:22px;line-height:33px;background:linear-gradient(90deg,#fefcc166 0%,#c7dbff66 100%)}
.department-right-column blockquote{padding:8px 0 8px 24px;border-left:4px solid #181818;color:#0E0E0E;font-size:22px;font-weight:400;line-height:33px}
.department-right-column .rz-rte-wrapper{padding:40px;margin-top:32px;background:#fff;border-radius:24px;box-shadow:0 4px 30px 0 #0000000d}
.rz-ada-floaty-btn-element{left:16px;bottom:80px;right:unset;top:unset}
.rz-ada-floaty-btn-element button{background:#003087;border:2px solid #fff;width:56px;height:56px;font-size:24px}
.alert-btn-close svg{width:20px}
.department-hero::before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:radial-gradient(114.14% 141.42% at 100% 0%,#ffffffd1 0%,#c7dbffd1 100%);z-index:1}
.department-hero .rz-section-header-title{font-family:"Oswald",sans-serif}
.department-hero .breadcrumb{background:#003087;border-radius:12px;padding:11px 24px}
.department-hero .breadcrumb ul{margin-bottom:0}
.department-hero .breadcrumb ul li{color:#D0BF29}
.department-hero .breadcrumb li:before{color:#D0BF29}
.department-hero .breadcrumb ul li a{text-decoration:none}
.department-main .rz-qlink-wrapper{padding:48px 40px;background:#fff;border-radius:24px;box-shadow:0 4px 30px 0 #0000000d}
.department-main .rz-qlink-wrapper .tiny-carousel{padding-bottom:0}
.department-main .news-header-wrap{display:flex;align-items:center;justify-content:space-between;margin-bottom:40px}
.department-main .rz-news-card-wrapper{background:#fff;border-radius:24px;padding:40px;margin-top:32px;box-shadow:0 4px 30px 0 #0000000d}
.department-main .rz-news-card .rz-card-date{color:#181818}
.department-main .rz-news-card .rz-card-title{color:#003087}
.department-main .rz-news-card .rz-news-button,.department-main .rz-news-card .rz-news-button .rz-news-button-icon::before{color:#003087}
.department-main .events-header-wrap{display:flex;align-items:center;justify-content:space-between;margin-bottom:40px}
.department-main .rz-calendar-mini-wrapper{background:#fff;border-radius:24px;padding:40px;margin-top:32px;box-shadow:0 4px 30px 0 #0000000d}
.department-main .rz-mini-events .mini-events-list .cal-event,.department-main .rz-mini-events .cal-content{height:100%}
.department-main .rz-mini-events .mini-events-list .cal-event .cal-event-wrap{padding:32px 22px;flex-direction:column;height:100%;background:radial-gradient(114.14% 141.42% at 100% 0%,#ffffff80 0%,#c7dbff80 100%),#FFF}
.department-main .mini-events-list .cal-event .cal-event-title{color:#003087;font-size:22px;text-align:center;-webkit-line-clamp:unset}
.department-main .rz-mini-events .mini-events-list .cal-event .cal-event-date{color:#fff;background:linear-gradient(225deg,#ffffff4d 0%,#fff0 100%),#003087}
.news-section .rz-button-wrap .btn-primary{color: #D0BF29;background:linear-gradient(#003087,#003087) padding-box,linear-gradient(to right,#C7DBFF,#D0BF29) border-box!important}
.news-section .rz-button-wrap .btn-primary,.calendar-section .btn-primary{background:linear-gradient(white,white) padding-box,linear-gradient(to right,#003087,#D0BF29) border-box;border-radius:24px;border:2px solid transparent;position:relative;z-index:1}
.news-section .btn-primary::before,.calendar-section .btn-primary::before{position:absolute;content:"";background:#003087;top:0;left:0;right:0;bottom:0;border-radius:21px;opacity:0;z-index:-1}
.news-section .btn-primary::before{background:#fff!important}
.news-section .rz-button-wrap .btn-primary:hover{color:#003087}
.news-section .rz-button-wrap .btn-primary:hover::before,.calendar-section .btn-primary:hover::before{opacity:1}
.site-footer .footer-title{font-family:"Oswald",sans-serif;line-height:1;background:linear-gradient(261deg,var(--Color-Brand-Color-2,#C7DBFF) 0%,var(--Color-Brand-Color-4,#FEFCC1) 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;color:transparent}
.site-footer .rz-address-wrapper .btn{max-width:217px}
.site-footer .rz-address-wrapper .btn,.site-footer .footer-contact-details .btn{background:none;padding:0;margin-bottom:15px;border:none;color:#fff;font-size:18px;font-weight:400;line-height:27px}
.site-footer .rz-address-wrapper .btn i{display:none}
.site-footer .rz-address-wrapper .btn:hover,.site-footer .footer-contact-details .btn:hover{color:#D0BF29}
.site-footer .footer-contact-details .btn:hover {text-decoration: underline;}
.site-footer .footer-social-btns .btn{color: #FEFCC1;margin: 0;}
.site-footer .section-border{top:-31px;z-index:3}
.footer-contact-btns .rz-button-wrap {flex-direction: column;}
.footer-contact-details .rz-rte-element a {color: #fff;}
.rz-brand-footer {background: #D0BF29 !important;color: #181818 !important;}
.rz-brand-footer .text-white, .tax-report-link .rz-rte-element a {color: #181818 !important;}
.inner-shape {position: absolute !important;bottom: 0;height: 32px;width: 100%;left: 0;}
.inner-shape .rz-single-image-wrap, .inner-shape .rz-single-image, .inner-shape img {height: 100%;}
.site-footer .inner-shape {display: none;}
.rz-catalogues-card-wrapper {margin-bottom: 48px;}
#catalogueDetails ul.nav {flex-direction: row-reverse;justify-content: flex-end !important;}
.rz-staff-directory-card .staff-contact-social {flex-wrap: wrap;}
#nav li.li-201, #nav li.li-202, #nav li.li-205, #nav li.li-207, #nav li.li-209, #nav li.li-222, #nav li.li-223, #nav li.li-225, #nav li.li-226, #nav li.li-227, #nav li.li-228, #nav li.li-211, #nav li.li-214, #nav li.li-215, #nav li.li-230, #nav li.li-232, #nav li.li-233, #nav li.li-234, #nav li.li-235, #nav li.li-236, #nav li.li-247, #nav li.li-242, #nav li.li-245, #nav li.li-243, #nav li.li-248, #nav li.li-240, #nav li.li-238, #nav li.li-325, #nav li.li-326, #nav li.li-327, #nav li.li-328, #nav li.li-305, #nav li.li-306, #nav li.li-307, #nav li.li-308, #nav li.li-297, #nav li.li-298, #nav li.li-1154, #nav li.li-300, #nav li.li-301, #nav li.li-302, #nav li.li-290, #nav li.li-291, #nav li.li-292, #nav li.li-959, #nav li.li-961, #nav li.li-963, #nav li.li-975, #nav li.li-976, #nav li.li-977, #nav li.li-978, #nav li.li-979, #nav li.li-980, #nav li.li-980, #nav li.li-210, #nav li.li-216 {display: none;}
@media only screen and (max-width:1300px) {
.explore-images-gallery .rz-single-image-wrapper img {width: 160px !important;}
}
@media only screen and (min-width:992px) {
.site-header .header-search-toggle button i{color:#fff}
.site-header .header-search-toggle button i:hover{color:#D0BF29}
.site-header .header-search-toggle .vr {display: none;}
.site-header #nav ul.make-mega{border-radius:24px 12px 24px 24px;border:none;background:linear-gradient(180deg,#FFFFF5 0%,#fffff500 50.4%),radial-gradient(114.14% 141.42% at 100% 0%,#FFF 45.74%,#FEFCC1 100%),#FEFCC1;max-height: 550px;overflow: auto;}
.site-header .dropdown-header-item .dropdown-header{color:#003087!important;font-size:24px!important;line-height:31.2px;margin-bottom:18px!important}
.site-header .dropdown-header-item .dropdown-header i{display:none!important}
#nav ul.make-mega ul{margin:-6px 0 4px}
.site-header #nav>li>a {text-transform: uppercase;box-shadow: unset;outline: none;}
#nav>li>a.show{position:relative}
#nav .dropdown-toggle.show:before{content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:30px;height:30px;border:20px solid transparent;border-left-width:20px;border-right-width:20px;border-bottom-color:#FFFFF5}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{font-size:18px;font-weight:700;margin-bottom:12px}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul li:not(.make-mega) span:hover{background:none;color:#003087;text-decoration:underline}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){font-size:14px;font-weight:400;margin-bottom:4px}
.nav-border{display:none!important}
#nav .dropdown-toggle:after{display:none}
.hero-slider .header-translate-wrap{position:absolute!important;right:0}
.hero-slider .translate-button{background:#003087;border-radius:8px;color:#fff;font-size:14px;font-weight:700;flex-direction:row-reverse}
.hero-slider .translate-button i{margin:0 0 0 10px}
.hero-slider .translate-button:hover,.hero-slider .translate-button:focus,.hero-slider .translate-button:active{font-size:14px!important;background:#D0BF29!important}
.explore-section .explore-row{grid-template-columns:1.25fr 1.75fr}
.col-side .rz-submenu-wrapper{margin-top:24px}
.col-side #submenu .dropdown-toggle{display:none!important}
.col-side #submenu .dropdown-menu{background:#003087;border:none;border-radius:16px;padding:20px;top:0!important;max-height: 290px;overflow: auto;}
.col-side #submenu .dropdown-menu {scrollbar-color: #ffffff rgba(255,255,255,0.2);}
.col-side #submenu .dropdown-menu::before{content:"";position:absolute;top:0;left:-30px;width:0;height:0;border:15px solid transparent;border-right-color:#003087;border-top-width:12px;border-bottom-width:12px}
.col-side #submenu>li>a{border-radius:8px;transition:all .3s}
.col-side #submenu>li:hover>a{background:#C7DBFF;padding:8px 12px;color:#003087;font-weight:700}
.col-side #submenu ul a{background:none;color:#fff;padding:10px 0;transition:all .3s}
.col-side #submenu ul a:hover{color:#D0BF29;font-weight:700}
.department-main .department-main-row{grid-template-columns:0.75fr 2.25fr}
.department-main .rz-qlink-wrapper .tns-controls{top:66%}
.alert-top {padding: 12px 0 !important;}
.alert-top .marquee-text {justify-content: space-between;width: 100%;}
}
@media only screen and (max-width:991px) {
.site-header .main-logo-image img {min-height: 3rem;}
.site-header-wrap .logo-section{background:linear-gradient(90deg,#0000004d 0%,#0000 100%),#003087}
.site-header-wrap .logo-section .btn{color:#fff!important}
.hero-slider .rz-section-header-subtitle{font-size:25px!important;font-weight:400!important}
.hero-slider .header-search-wrap{margin:0 auto}
.hero-slider .rz-section-header-title {font-size: 78px !important;text-shadow: 0 2.789px 20.918px rgba(0, 0, 0, 0.30);-webkit-text-stroke-width: 0;}
.hero-slider .rz-section-header-subtitle {color: #fff !important;font-size: 25px !important;text-shadow: 0 2.789px 20.918px rgba(0, 0, 0, 0.30);-webkit-text-stroke-width: 0;}
.hero-slider .hero-caption-data{bottom:120px}
.hero-slider .tns-controls{left:50%;transform:translateX(-50%)}
.department-hero .section-border{height:20px!important}
.homepage-quick-links .tiny-carousel{padding-bottom:0}
.homepage-quick-links .tns-controls{top:50%;transform:translateY(-50%);left:unset!important;justify-content:space-between;width:100%;height:fit-content}
.homepage-quick-links .tns-controls button{border-radius:8px;font-size:12px}
.rz-page-index .section-border{height:20px!important}
.department-main .rz-qlink-wrapper{padding:40px 24px}
.department-main .rz-qlink-wrapper .tns-controls{width:100%;justify-content:space-between;left:0;bottom:unset;top:50%;transform:translateY(-50%)}
.news-section .section-border{top:-20px}
.department-main .rz-news-card-wrapper{padding:40px 15px}
.department-main .news-header-wrap{flex-direction:column;gap:24px}
.rz-mini-events .mini-calendar{background:radial-gradient(114.14% 141.42% at 100% 0%,#FFF 45.74%,#FEFCC1 100%)}
.department-main .rz-calendar-mini-wrapper{padding:40px 24px}
.department-main .events-header-wrap{flex-direction:column;gap:24px}
.events-header-title .rz-section-header-title{text-align:center}
.site-footer .section-border{top:-20px;height:20px!important}
.site-footer .rz-section-header-title{text-align:center}
.site-footer .footer-contact-details{display:flex;flex-direction:column;align-items:center}
.explore-images-gallery .rz-single-image-wrapper img {width: auto !important;}
.inner-shape {bottom: 5px;height: 17px;}
#freeform #freeform-content-wrapper {padding: 48px 0;}
.hero-slider .hero-caption-wrap {width: 100%;}
.hero-slider .hero-caption-wrap>* {width: 100%;}
}
@media only screen and (max-width:767px) {
.explore-images-gallery .rz-single-image-wrapper {min-width: 100% !important;}
.explore-images-gallery .rz-single-image-wrapper img {width: 100% !important;}
}
@media (min-width: 992px) {
.post-content .rz-section-block.container,.rz-section-block.container.title-pos-standard{padding-left:1rem;padding-right:1rem}}
